その他の製品

Mac へのノートン デバイス向けセキュリティのインストール

ノートン製品は、Mac OS X 10.7.5 (Lion) 以上のみでサポートされています。OS X 10.6 またはそれ以前のバージョンで Mac を実行している場合は、Mac オペレーティングシステムをサポート対象バージョンにアップグレードしてください。

ノートン製品バージョン 8.x 以降をインストールするには、Mac OS X 10.10.x 以降が必要です。

ノートンをインストールする前に、[ノートン製品使用許諾契約]をクリックして、製品使用許諾契約をお読みください。

この解決策が問題解決の役に立った。

はい いいえ

この解決策の改善にご協力ください。

お客様のご協力に感謝いたします。

次に行いたいことを選択してください。

ほかの解決策を探す、ノートン コミュニティを閲覧する、またはサポートに問い合わせる

文書番号(ID): v100803770
オペレーティングシステム: Mac OS X
最終更新日: 2019/10/18